# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-hr
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Croatian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1787964126
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34959579
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-hr
provides = libreoffice-hr
provides = libreoffice-still-i18n=26.2.5-1
depend = libreoffice-still
